uuid: aa09931f-63c2-4994-9260-459168f4216f
langcode: ar
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Full content'
targetEntityType: media
cache: true
